section.hero .hero-container {
  width: 100%;
  height: 100vh;
  min-height: 650px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
section.hero .hero-container .hero-content {
  -ms-grid-row: 4;
  -ms-grid-row-span: 6;
  grid-row: 4/10;
  color: var(--white);
  font-size: 18px;
  line-height: 30px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  width: 100%;
  max-width: var(--grid-width);
  margin: 0 auto;
  z-index: 2;
  font-weight: bold;
}
section.hero .hero-container .hero-content .hero-text {
  max-width: 31.25rem;
  color: var(--white);
}
section.hero .hero-container .hero-content .hero-text h1, section.hero .hero-container .hero-content .hero-text h2, section.hero .hero-container .hero-content .hero-text h3, section.hero .hero-container .hero-content .hero-text h4, section.hero .hero-container .hero-content .hero-text h5, section.hero .hero-container .hero-content .hero-text h6, section.hero .hero-container .hero-content .hero-text p {
  color: var(--white);
}
section.hero .hero-container .mdc-wave {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  padding-bottom: 13.19%;
  background-size: 105%;
  z-index: 9;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-image: url("../../assets/elements/hero-wave.svg");
}
@media (max-width: 47.9375rem) {
  section.hero .hero-container {
    height: 60vh;
    min-height: 350px;
  }
}